<script>
import tabBar from "./util/tabbar";

export default {
  onLaunch: function() {
    uni.setStorageSync("token",'eyJhbGciOiJIUzI1NiIsInR5cCI6IkpXVCJ9.eyJJRCI6MCwiT3BlbklkIjoib01qYXY2eFFjQUttUW1ZUTFXV20zOXlCQUZ4byIsIk5pY2tOYW1lIjoiIiwiVGVsTnVtIjoiMTgyMDUwNTI2MjciLCJBdmF0YXIiOiIiLCJJRE51bSI6IiIsImV4cCI6MTY5NTQzNjEwMSwiaXNzIjoibWFsbCJ9.qYzFMtoOOBuawYDTl7iuwlTTz7Fakhr8657PjxWhQ8I')
    uni.hideTabBar();
    uni.setStorageSync("tabBar", tabBar);
  },
  onShow: function() {
    console.log("App Show");
  },
  onHide: function() {
    console.log("App Hide");
  }
};
</script>

<style lang="scss">
/*每个页面公共css */
@import "./tm-vuetify/mian.min.css";
@import "./tm-vuetify/scss/theme.css";
@import "uview-ui/index.scss";

.u-tabbar__content {
  height: 166rpx;
}
.u-border-top {
  border: none !important;
}

</style>
